RubyGems Navigation menu

bundler_package_git 1.1.pre.1

Bundler with support for packaging git sources - See https://github.com/carlhuda/bundler/issues/labels/git#issue/67

版本列表:

  1. 1.1.pre.1 - March 30, 2011 (142.0 KB)

所有者:

作者:

  • Carl Lerche, Yehuda Katz, André Arko, Terence Lee

SHA 256 checksum:

3e42b25331dc7757c5a473cf7686fc51831148793b88176c9f3668990a6d9889

下载总次数 1,272

这个版本 1,272

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: